@base <https://purl.org/coscine/ap/qudt/quantitykind/BetaDisintegrationEnergy/> .

@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix sh: <http://www.w3.org/ns/shacl#> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix qudt: <http://qudt.org/schema/qudt/> .
@prefix unit: <http://qudt.org/vocab/unit/> .
@prefix coscinetype: <https://purl.org/coscine/terms/types#> .

unit:AttoJ rdfs:label "Attojoule"@en .

unit:BTU_IT rdfs:label "British Thermal Unit (International Definition)"@en .

unit:BTU_TH rdfs:label "British Thermal Unit (Thermochemical Definition)"@en .

unit:CAL_IT rdfs:label "International Table Calorie"@en .

unit:CAL_TH rdfs:label "Thermochemical Calorie"@en .

unit:ERG rdfs:label "Erg"@en .

unit:EV rdfs:label "Electron Volt"@en .

unit:E_h rdfs:label "Hartree"@en .

unit:ExaJ rdfs:label "Exajoule"@en .

unit:FT-LB_F rdfs:label "Foot Pound Force"@en .

unit:FT-PDL rdfs:label "Foot Poundal"@en .

unit:FemtoJ rdfs:label "Femtojoule"@en .

unit:GigaEV rdfs:label "Giga Electron Volt"@en .

unit:GigaJ rdfs:label "Gigajoule"@en .

unit:GigaW-HR rdfs:label "Gigawatt Hour"@en .

unit:J rdfs:label "Джаул"@bg, "Joule"@cs, "Joule"@de, "Τζάουλ"@el, "Joule"@en, "Julio"@es, "ژول"@fa, "Joule"@fr, "जूल"@hi, "Joule"@hu, "Joule"@it, "ジュール"@ja, "Joulium"@la, "Joule"@ms, "Dżul"@pl, "Joule"@pt, "Joule"@ro, "Джоуль"@ru, "Joule"@sl, "Joule"@tr, "焦耳"@zh .

unit:KiloBTU_IT rdfs:label "Kilo British Thermal Unit (International Definition)"@en .

unit:KiloBTU_TH rdfs:label "Kilo British Thermal Unit (Thermochemical Definition)"@en .

unit:KiloCAL rdfs:label "Kilocalorie"@en .

unit:KiloEV rdfs:label "Kilo Electron Volt"@en .

unit:KiloJ rdfs:label "Kilojoule"@en .

unit:KiloV-A-HR rdfs:label "Kilovolt Ampere Hour"@en .

unit:KiloV-A_Reactive-HR rdfs:label "Kilovolt Ampere Reactive Hour"@en .

unit:KiloW-HR rdfs:label "Kilowatthour"@en .

unit:MegaEV rdfs:label "Mega Electron Volt"@en .

unit:MegaJ rdfs:label "Megajoule"@en .

unit:MegaTOE rdfs:label "Megaton Of Oil Equivalent"@en .

unit:MegaV-A-HR rdfs:label "Megavolt Ampere Hour"@en .

unit:MegaV-A_Reactive-HR rdfs:label "Megavolt Ampere Reactive Hour"@en .

unit:MegaW-HR rdfs:label "Megawatt Hour"@en .

unit:MicroJ rdfs:label "Mikrojoule"@de, "Micro Joule"@en, "Micro Joule"@en-us .

unit:MilliJ rdfs:label "Millijoule"@en .

unit:PetaJ rdfs:label "Petajoule"@en .

unit:PlanckEnergy rdfs:label "Planck Energy"@en .

unit:QUAD rdfs:label "Quad"@en .

unit:THM_EEC rdfs:label "Thm_Eec"@en .

unit:THM_US rdfs:label "Therm Us"@en .

unit:TOE rdfs:label "Ton Of Oil Equivalent"@en .

unit:TeraJ rdfs:label "Terajoule"@en .

unit:TeraW-HR rdfs:label "Terawatt Hour"@en .

unit:TonEnergy rdfs:label "Ton Energy"@en .

unit:V-A-HR rdfs:label "Volt Ampere Hour"@en .

unit:V-A_Reactive-HR rdfs:label "Volt Ampere Reactive Hour"@en .

unit:W-HR rdfs:label "Watthour"@en .

unit:W-SEC rdfs:label "Watt Second"@en .

<https://purl.org/coscine/ap/qudt/quantitykind/BetaDisintegrationEnergy/> dcterms:created "2023-10-12"^^xsd:date ;
	dcterms:creator "Benedikt Heinrichs" ;
	dcterms:description "Profil für alle Einheiten, die eine Beta Disintegration Energy sind."@de, "Profile for all units that are a/an Beta Disintegration Energy."@en ;
	dcterms:license "https://spdx.org/licenses/CC-BY-4.0.html" ;
	dcterms:modified "2023-10-19"^^xsd:date ;
	dcterms:title "Einheit: Beta Disintegration Energy"@de, "Unit: Beta Disintegration Energy"@en ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#type> rdfs:Class, sh:NodeShape, coscinetype:Module ;
	sh:property _:r16, _:r20 .

_:r0 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:MegaW-HR ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r2 .

_:r1 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:MegaEV ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r22 .

_:r10 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:GigaJ ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r14 .

_:r11 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:THM_EEC ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r46 .

_:r12 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:W-SEC ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> <http://www.w3.org/1999/02/22-rdf-syntax-ns#nil> .

_:r13 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:V-A-HR ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r18 .

_:r14 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:GigaW-HR ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r45 .

_:r15 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:ExaJ ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r6 .

_:r16 sh:in _:r31 ;
	sh:maxCount "1"^^xsd:integer ;
	sh:minCount "1"^^xsd:integer ;
	sh:name "Einheit"@de, "Unit"@en ;
	sh:path qudt:unit .

_:r17 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:KiloV-A_Reactive-HR ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r41 .

_:r18 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:V-A_Reactive-HR ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r24 .

_:r19 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:CAL_TH ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r29 .

_:r2 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:MicroJ ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r9 .

_:r20 sh:datatype xsd:decimal ;
	sh:description "Die Eingabe muss eine ganze Zahl oder eine Dezimalzahl mit einem Punkttrennzeichen sein (z. B. 2.5)."@de, "Entry must be an integer or a decimal with a point separator (e.g., 2.5)."@en ;
	sh:maxCount "1"^^xsd:integer ;
	sh:message "Die Eingabe muss eine ganze Zahl oder eine Dezimalzahl mit einem Punkttrennzeichen sein (z. B. 2.5)."@de, "Entry must be an integer or a decimal with a point separator (e.g., 2.5)."@en ;
	sh:minCount "1"^^xsd:integer ;
	sh:name "Wert"@de, "Value"@en ;
	sh:path qudt:value .

_:r21 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:CAL_IT ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r19 .

_:r22 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:MegaJ ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r28 .

_:r23 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:KiloCAL ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r27 .

_:r24 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:W-HR ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r12 .

_:r25 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:PetaJ ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r8 .

_:r26 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:KiloV-A-HR ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r17 .

_:r27 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:KiloEV ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r4 .

_:r28 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:MegaTOE ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r35 .

_:r29 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:ERG ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r3 .

_:r3 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:EV ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r39 .

_:r30 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:TeraW-HR ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r42 .

_:r31 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:AttoJ ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r5 .

_:r32 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:BTU_TH ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r21 .

_:r33 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:KiloBTU_TH ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r23 .

_:r34 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:TOE ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r43 .

_:r35 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:MegaV-A-HR ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r37 .

_:r36 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:FemtoJ ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r38 .

_:r37 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:MegaV-A_Reactive-HR ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r0 .

_:r38 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:GigaEV ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r10 .

_:r39 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:E_h ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r15 .

_:r4 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:KiloJ ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r26 .

_:r40 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:FT-PDL ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r36 .

_:r41 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:KiloW-HR ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r1 .

_:r42 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:TonEnergy ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r13 .

_:r43 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:TeraJ ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r30 .

_:r44 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:KiloBTU_IT ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r33 .

_:r45 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:J ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r44 .

_:r46 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:THM_US ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r34 .

_:r5 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:BTU_IT ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r32 .

_:r6 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:FT-LB_F ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r40 .

_:r7 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:QUAD ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r11 .

_:r8 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:PlanckEnergy ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r7 .

_:r9 <http://www.w3.org/1999/02/22-rdf-syntax-ns#first> unit:MilliJ ;
	<http://www.w3.org/1999/02/22-rdf-syntax-ns#rest> _:r25 .

